djview4 4.9-1 source package in Ubuntu

Changelog

djview4 (4.9-1) unstable; urgency=low


  [ Leon Bottou ]
  * new upstream version

  [ Barak A. Pearlmutter ]
  * switch deprecated rsvg to plug-compatible rsvg-convert (closes: #666474)
  * bump to dh 9
  * bump debian policy version

 -- Barak A. Pearlmutter <email address hidden>  Wed, 04 Apr 2012 09:25:22 +0100

Upload details

Uploaded by:
Barak A. Pearlmutter on 2012-04-10
Uploaded to:
Sid
Original maintainer:
Barak A. Pearlmutter
Architectures:
any all
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-04-15 universe web

Downloads

File Size SHA-256 Checksum
djview4_4.9-1.dsc 1.4 KiB 5d61adf504028437c93170cf30eceb4cc06ca9fbd843e1f37e1f0d3b27ceaaba
djview4_4.9.orig.tar.gz 915.3 KiB 4e0bd6adcdea666650eef675884331bcce664f94d2825022eb1885d59439e91a
djview4_4.9-1.debian.tar.gz 8.2 KiB c6214b4307625f1b6dece2936cbeeab268444307f6821305ffa4eb0f5ca91ed5

Available diffs

No changes file available.

Binary packages built by this source

djview-plugin: No summary available for djview-plugin in ubuntu quantal.

No description available for djview-plugin in ubuntu quantal.

djview4: No summary available for djview4 in ubuntu quantal.

No description available for djview4 in ubuntu quantal.

djvulibre-plugin: Transition package, djvulibre-plugin to djview-plugin

 Dummy dependency package to transition from djvulibre-plugin to djview-plugin.